:host{
	height: 100%;
	overflow: hidden;
}

app-map-header{
	margin: auto;
	position: relative;
	z-index: 502;
}

app-leaflet-map {
	position: relative;
	top: -3em;
}	

h4, mat-icon{
	margin-bottom: 0.0em;
	margin-left: 0.5em;
	font-weight:400;
	align-self: center;
}
